RK-A2 - Bug #3734

Need to press logout button twice
09/27/2024 01:30 PM - Ram Kordale

Status: Closed Start date: 09/27/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.15 hour
Target version: Spent time: 0.00 hour
Description

We should be able to log out by clicking this button once.

History

#1 - 09/27/2024 01:50 PM - Dewakar Chaubey

- Status changed from New to In Progress

#2 - 09/27/2024 02:02 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved
- Assignee set to Dewakar Chaubey

- % Done changed from 0 to 100

#3 - 09/27/2024 02:02 PM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#4 - 09/27/2024 02:22 PM - Ram Kordale
- Estimated time setto 0.15 h

#5 - 10/09/2024 09:25 AM - Dewakar Chaubey

- Status changed from Review to Feedback

#6 - 10/09/2024 09:32 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 10/09/2024 09:34 AM - Ram Kordale
- Status changed from Feedback to Closed
